<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Grendel: Devil's Odyssey</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Grendel-Devil-s-Odyssey-2/digital-comic/809436</Web>
  <Summary>Matt Wagner! Searching the stars for a new home for mankind, Grendel Prime encounters a strange and primitive alien race. Along with his drone companion, Sigma-Seven, the immortal cyborg must decide if humanity can coexist in a world where the inhabitants must literally hunt for water.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB809436]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
